Unable to upgrade chipsounds and chipspeech

Post your bug reports/problems here

Moderators: eric_telemaque, davidv, seb@plogue

ChocolateChips
Posts: 2
Joined: Sat Jan 17, 2015 4:15 pm

Unable to upgrade chipsounds and chipspeech

Postby ChocolateChips » Fri Sep 25, 2015 1:19 pm

Current version of chipsounds looks like 1.663

When I run the 1.841 installer I just select the AU potion and deselect the rest. When I click the Install button I get a beach ball and unresponsive software. I see the same behavior when trying to upgrade chipspeech.

Any ideas?

Mac OS 10.8.5
Logic 10.0.7

eric_telemaque
Posts: 215
Joined: Tue Jan 31, 2012 1:10 pm

Re: Unable to upgrade chipsounds and chipspeech

Postby eric_telemaque » Fri Sep 25, 2015 3:13 pm

That's really odd. Tried to reproduce from 1.663 on a 10.8.5 machine and it went smoothly.

Would you please email us the logs?
run: Applications/Plogue chipsounds/Generate logs.app
Then send the tar.gz file created on your desktop to info[at]plogue.com.

Thanks in advance
Éric Patenaude,
Plogue Art et Technologie Inc. Montreal.
http://www.plogue.com

ChocolateChips
Posts: 2
Joined: Sat Jan 17, 2015 4:15 pm

Re: Unable to upgrade chipsounds and chipspeech

Postby ChocolateChips » Fri Sep 25, 2015 3:49 pm

Thanks for your attention. File sent via email. :)


Return to “chipsounds Bugs and Problems”

Who is online

Users browsing this forum: No registered users and 1 guest